DoliMamp 2.7.0 beta for Mac OS X
Written by Régis   

 

 

At the launch of the beta phase of Dolibarr version 2.7.0, we present the version 2.7.0 beta of DoliMamp to facilitate the installation of Dolibarr among Mac users. It is based on the local web server MAMP: www.mamp.info

The installation package includes:

Dolibarr 2.7.0 beta (cvs du 01/11/2009)
Apache 2.0.59
MySQL 5.0.41
PHP 4.4.8 & 5.2.6
APC 3.0.19
eAccelerator 0.9.5.3
XCache 1.2.2
phpMyAdmin 2.11.7.1
Zend Optimizer 3.3.3

and more ...

It runs on Mac OS X version 10.5 and 10.6
The interface DoliMamp Mac OS X is multi-languages: French, English, Spanish, German, Italian, Russian and Japanese

Thank you to trace abnormalities in the forum by specifying that it is version 2.7 Beta

Last Updated on Monday, 14 June 2010 01:26